package org.gyk.modules.sssj.entity;

public class JldData {
    private String id;
    private String jldname; //计量点名称

    private String zhan;
    private String station_id;
    private String depart_id;
    private String qu;
    private String wd;//温度
    private String yl;//压力
    private String yc;//压差
    private String ssll;//瞬时流量
    private String jrl;//今日量
    private String syll;//上月流量
    private String byll;//本月流量
    private String zll;//总流量（累积量）
    private String jrsj;//今日时间
    private String yxzt;//运行状态
    private String bz;//备注
    private String bjzt;

    private String zrsj;//昨日时间
    private String zrl;//昨日量
    private String gykbz;//工业库标识
    private String jlddw;//单位
    private String krvalue;//可燃数值
    private String gyvalue;//工艺参数
    private String ysvalue;//压缩机参数
    private String krzt;//可燃状态
    private String ngvalue;//可燃状态

    private String jczlx; //新增 进出站类型 by 闵

    private String sqDw; //新增 输差dw配置 by 闵

    public String getSqDw() {
        return sqDw;
    }

    public void setSqDw(String sqDw) {
        this.sqDw = sqDw;
    }

    public String getJczlx() {
        return jczlx;
    }

    public void setJczlx(String jczlx) {
        this.jczlx = jczlx;
    }

    public String getNgvalue() {
        return ngvalue;
    }

    public void setNgvalue(String ngvalue) {
        this.ngvalue = ngvalue;
    }
    public String getYsvalue() {
        return ysvalue;
    }

    public void setYsvalue(String ysvalue) {
        this.ysvalue = ysvalue;
    }

    public String getKrzt() {
        return krzt;
    }

    public void setKrzt(String krzt) {
        this.krzt = krzt;
    }

    public String getKrvalue() {
        return krvalue;
    }

    public void setKrvalue(String krvalue) {
        this.krvalue = krvalue;
    }

    public String getGyvalue() {
        return gyvalue;
    }

    public void setGyvalue(String gyvalue) {
        this.gyvalue = gyvalue;
    }

    public JldData() {
    }

    public String getJlddw() {
        return jlddw;
    }

    public void setJlddw(String jlddw) {
        this.jlddw = jlddw;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getStation_id() {
        return station_id;
    }

    public void setStation_id(String station_id) {
        this.station_id = station_id;
    }

    public String getDepart_id() {
        return depart_id;
    }

    public void setDepart_id(String depart_id) {
        this.depart_id = depart_id;
    }

    public String getGykbz() {
        return gykbz;
    }

    public void setGykbz(String gykbz) {
        this.gykbz = gykbz;
    }

    public String getQu() {
        return qu;
    }

    public void setQu(String qu) {
        this.qu = qu;
    }

    public String getWd() {
        return wd;
    }

    public void setWd(String wd) {
        this.wd = wd;
    }

    public String getYl() {
        return yl;
    }

    public void setYl(String yl) {
        this.yl = yl;
    }

    public String getYc() {
        return yc;
    }

    public void setYc(String yc) {
        this.yc = yc;
    }

    public String getSsll() {
        return ssll;
    }

    public void setSsll(String ssll) {
        this.ssll = ssll;
    }

    public String getJrl() {
        return jrl;
    }

    public void setJrl(String jrl) {
        this.jrl = jrl;
    }

    public String getByll() {
        return byll;
    }

    public void setByll(String byll) {
        this.byll = byll;
    }

    public String getZll() {
        return zll;
    }

    public void setZll(String zll) {
        this.zll = zll;
    }

    public String getJrsj() {
        return jrsj;
    }

    public void setJrsj(String jrsj) {
        this.jrsj = jrsj;
    }

    public String getBz() {
        return bz;
    }

    public void setBz(String bz) {
        this.bz = bz;
    }

    public String getZrsj() {
        return zrsj;
    }

    public void setZrsj(String zrsj) {
        this.zrsj = zrsj;
    }

    public String getZrl() {
        return zrl;
    }

    public void setZrl(String zrl) {
        this.zrl = zrl;
    }

    public String getYxzt() {
        return yxzt;
    }

    public void setYxzt(String yxzt) {
        this.yxzt = yxzt;
    }

    public String getJldname() {
        return this.jldname;
    }

    public void setJldname(String jldname) {
        this.jldname = jldname;
    }

    public String getZhan() {
        return this.zhan;
    }

    public void setZhan(String zhan) {
        this.zhan = zhan;
    }

    public String getSyll() {
        return this.syll;
    }

    public void setSyll(String syll) {
        this.syll = syll;
    }

    public String getBjzt() {
        return bjzt;
    }

    public void setBjzt(String bjzt) {
        this.bjzt = bjzt;
    }

    public String getstring() {
        String res = " jldname:" + jldname + " zhan:" + zhan + " ssl:" + ssll + " syll:" + syll;
        return res;
    }
}
